CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Med oplysninger fra dine kontaktpersoner kan du udfylde formularer hurtigere i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
